漏洞信息详情

Hashtopussy 跨站脚本漏洞

漏洞简介

Hashtopussy是一个跨平台的客户端-服务器工具,用于在多台计算机之间分发哈希表任务,具有可移植性、稳定性和多用户支持等特点。

Hashtopussy 0.4.0版本中存在跨站脚本漏洞。远程攻击者可借助hashcat.php文件中的‘version’、‘url’或‘rootdir’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/s3inlc/hashtopussy/issues/241

参考网址

来源:MISC

链接:https://github.com/s3inlc/hashtopussy/issues/241

漏洞信息快速查询

相关漏洞

更多